<?xml version="1.0" encoding="utf-8"?>
<devices>
  <version>0.5</version>
  <device>
    <store name="Music Store" url="http://orange.ch.web.store.musiwave.com/">
      <launchstoreexternally>true</launchstoreexternally>
    </store>
  </device>
</devices>